@font-face {
    font-family: 'LamaSans-SemiBold';
    src: url('../fonts/LamaSans-SemiBold.eot');
    src: url('../fonts/LamaSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-SemiBold.woff2') format('woff2'),
        url('../fonts/LamaSans-SemiBold.woff') format('woff'),
        url('../fonts/LamaSans-SemiBold.ttf') format('truetype'),
        url('../fonts/LamaSans-SemiBold.svg#LamaSans-SemiBold') format('svg');
}
@font-face {
    font-family: 'LamaSans-Medium';
    src: url('../fonts/LamaSans-Medium.eot');
    src: url('../fonts/LamaSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-Medium.woff2') format('woff2'),
        url('../fonts/LamaSans-Medium.woff') format('woff'),
        url('../fonts/LamaSans-Medium.ttf') format('truetype'),
        url('../fonts/LamaSans-Medium.svg#LamaSans-Medium') format('svg');
}
@font-face {
    font-family: 'LamaSans-Regular';
    src: url('../fonts/LamaSans-Regular.eot');
    src: url('../fonts/LamaSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-Regular.woff2') format('woff2'),
        url('../fonts/LamaSans-Regular.woff') format('woff'),
        url('../fonts/LamaSans-Regular.ttf') format('truetype'),
        url('../fonts/LamaSans-Regular.svg#LamaSans-Regular') format('svg');
}
@font-face {
    font-family: 'Geologica-Medium';
    src: url('../fonts/Geologica-Medium.eot');
    src: url('../fonts/Geologica-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geologica-Medium.woff2') format('woff2'),
        url('../fonts/Geologica-Medium.woff') format('woff'),
        url('../fonts/Geologica-Medium.ttf') format('truetype'),
        url('../fonts/Geologica-Medium.svg#Geologica-Medium') format('svg');
}
@font-face {
    font-family: 'Geologica-Regular';
    src: url('../fonts/Geologica-Regular.eot');
    src: url('../fonts/Geologica-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geologica-Regular.woff2') format('woff2'),
        url('../fonts/Geologica-Regular.woff') format('woff'),
        url('../fonts/Geologica-Regular.ttf') format('truetype'),
        url('../fonts/Geologica-Regular.svg#Geologica-Regular') format('svg');
}
@font-face {
    font-family: 'ShipporiAntique-Regular';
    src: url('../fonts/ShipporiAntique-Regular.eot');
    src: url('../fonts/ShipporiAntique-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ShipporiAntique-Regular.woff2') format('woff2'),
        url('../fonts/ShipporiAntique-Regular.woff') format('woff'),
        url('../fonts/ShipporiAntique-Regular.ttf') format('truetype'),
        url('../fonts/ShipporiAntique-Regular.svg#ShipporiAntique-Regular') format('svg');
}
@font-face {
    font-family: 'Arial-Regular';
    src: url('../fonts/Arial-Regular.eot');
    src: url('../fonts/Arial-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Arial-Regular.woff2') format('woff2'),
        url('../fonts/Arial-Regular.woff') format('woff'),
        url('../fonts/Arial-Regular.ttf') format('truetype'),
        url('../fonts/Arial-Regular.svg#Arial-Regular') format('svg');
}
@font-face {
    font-family: 'Epilogue-Regular';
    src: url('../fonts/Epilogue-Regular.eot');
    src: url('../fonts/Epilogue-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Epilogue-Regular.woff2') format('woff2'),
        url('../fonts/Epilogue-Regular.woff') format('woff'),
        url('../fonts/Epilogue-Regular.ttf') format('truetype'),
        url('../fonts/Epilogue-Regular.svg#Epilogue-Regular') format('svg');
}
@font-face {
    font-family: 'Epilogue-Medium';
    src: url('../fonts/Epilogue-Medium.eot');
    src: url('../fonts/Epilogue-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Epilogue-Medium.woff2') format('woff2'),
        url('../fonts/Epilogue-Medium.woff') format('woff'),
        url('../fonts/Epilogue-Medium.ttf') format('truetype'),
        url('../fonts/Epilogue-Medium.svg#Epilogue-Medium') format('svg');
}
@font-face {
    font-family: 'LamaSans-Bold';
    src: url('../fonts/LamaSans-Bold.eot');
    src: url('../fonts/LamaSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-Bold.woff2') format('woff2'),
        url('../fonts/LamaSans-Bold.woff') format('woff'),
        url('../fonts/LamaSans-Bold.ttf') format('truetype'),
        url('../fonts/LamaSans-Bold.svg#LamaSans-Bold') format('svg');
}


